## org.eclipse.emf.spi.cdo
Interface CDOElementProxy

    public interface CDOElementProxy

Since:
  2.0

Method Summary
`int` `getIndex()`
`java.lang.Object` `resolve(CDORevisionManager revisionManager, CDORevision revision, org.eclipse.emf.ecore.EStructuralFeature feature, int index)`

Method Detail

### getIndex

    int getIndex()

### resolve

    java.lang.Object resolve(CDORevisionManager revisionManager,
                             CDORevision revision,
                             org.eclipse.emf.ecore.EStructuralFeature feature,
                             int index)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.